body{
	background:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-size:17px;
	color:#222222;
}
.header-outer{
	margin:0 auto;
	width:100%;
	height:auto;
	background:#FFF;
}
.header-outer .logo{
	padding:20px 0px;
}
.header-outer .top-quote{
	font-size:20px;
	color:#434343;
	text-decoration:none;
	font-weight:600;
	margin-top:15px;
}
.header-outer .top-quote span{
	font-size:30px;
	color:#fd7201;
	text-decoration:none;
	font-weight:800;
}
.header-outer .social-icons{
	margin-top:0px;
}
.header-outer .social-icons a{
	font-size:35px;
	margin-left:7px;
	color:#444444;
}
.navigation-outer{
	margin:0 auto;
	width:100%;
	background:#fd7201;
	line-height:45px;
}
.navigation-outer ul{
	margin:0px;
	padding:0px;
}
.navigation-outer li{
	margin:0px;
	padding:0px;
	border-right:thin solid #ff9844;
}
.navigation-outer li a{
	color:#FFF;
	font-size:15px;
	text-transform:uppercase;
	font-weight:600;
	display:block;
	text-decoration:none;
	padding:0px 35px;
}
.navigation-outer li.active a{
	color:#FFF;
	font-size:15px;
	text-transform:uppercase;
	font-weight:600;
	display:block;
	text-decoration:none;
	background:#444444;
}
.navigation-outer li a:hover{
	color:#FFF;
	font-size:15px;
	text-transform:uppercase;
	font-weight:600;
	display:block;
	background:#444444;
}
.banner-section{
	margin:0 auto;
	width:100%;
	height:512px;
	background:url(../images/slider/slide1.jpg) center top no-repeat;	
}
.banner-section h1{
	font-size:40px;
	color:#FFF;
	font-weight:600;
	padding-top:250px;
	line-height:55px;
}
.banner-section p{
	margin-top:40px;
}
.banner-section p a{
	font-size:18px;
	color:#FFF;
	font-weight:600;
	padding:10px 40px;
	background:#fd7201;
	text-decoration:none;
	text-transform:uppercase;
}
.product-section{
	margin:0 auto;
	width:100%;
	height:auto;
	padding:50px 0px;
}
.product-section h1{
	margin:0px;
	padding:0px;
	font-size:35px;
	color:#222222;
	font-weight:600;
	line-height:45px;
}
.product-section h4{
	margin:0px;
	padding:0px;
	font-size:17px;
	color:#222222;
	font-weight:400;
	padding-bottom:50px;
}
.product-section h2{
	margin:0px;
	padding:0px;
	font-size:27px;
	color:#fd7201;
	font-weight:600;
	margin-top:-5px;
	padding-bottom:15px;
}
.product-section p{
	font-size:17px;
	color:#222222;
	font-weight:400;
	line-height:30px;
	margin-bottom:20px;
}
.product-section p a{
	font-size:15px;
	color:#fff;
	font-weight:600;
	line-height:30px;
	background:#fd7201;
	padding:8px 15px;
	text-decoration:none;
	text-transform:uppercase;
}
.product-section p a:hover{
	background:#df6400;
}
.about-section{
	margin:0 auto;
	width:100%;
	height:auto;
	background:url(../images/about-bg.jpg) center;
	padding:50px 0px;
	color:#FFF;
}
.about-section h1{
	font-size:35px;
	font-weight:600;
	margin-bottom:40px;
}
.about-section p{
	font-size:17px;
	font-weight:500;
	line-height:30px;
}
.about-section p a{
	font-size:15px;
	color:#fff;
	font-weight:600;
	line-height:30px;
	background:#fd7201;
	padding:8px 35px;
	text-decoration:none;
	text-transform:uppercase;
}
.about-section p a:hover{
	background:#df6400;
}



.testimonial-section{
	margin:0 auto;
	width:100%;
	height:auto;
	padding:50px 0px;
}
.testimonial-section h1{
	margin:0px;
	padding:0px;
	font-size:35px;
	color:#222222;
	font-weight:600;
	line-height:45px;
}
.testimonial-section h4{
	margin:0px;
	padding:0px;
	font-size:17px;
	color:#222222;
	font-weight:400;
	padding-bottom:40px;
}
.testimonial-section p.content{
	font-size:17px;
	color:#222222;
	font-weight:400;
	line-height:30px;
	margin-bottom:20px;
	background:url(../images/testimonial-quote.png) no-repeat;
	text-indent:50px;
	padding-top:12px;
}
.testimonial-section p.testimonial-name{
	font-size:20px;
	color:#222222;
	font-weight:600;
	line-height:30px;
	margin-bottom:20px;
	font-style:italic;
}
.testimonial-section p a{
	font-size:15px;
	color:#fff;
	font-weight:600;
	line-height:30px;
	background:#fd7201;
	padding:8px 15px;
	text-decoration:none;
	text-transform:uppercase;
}
.testimonial-section p a:hover{
	background:#df6400;
}
.enquiry-form{
	margin:0 auto;
	padding:50px 0px;
	background:#eeebe9;
	border-top:thin solid #dedbd9;
}
.enquiry-form h1{
	margin:0px;
	padding:0px;
	font-size:35px;
	color:#222222;
	font-weight:600;
	line-height:45px;
}
.enquiry-form h4{
	margin:0px;
	padding:0px;
	font-size:17px;
	color:#222222;
	font-weight:400;
	padding-bottom:40px;
}
.enquiry-form p{
	font-size:16px;
	color:#222222;
	line-height:30px;
	font-weight:500;
}
.enquiry-form input[type='submit']{
	font-size:15px;
	color:#fff;
	font-weight:600;
	background:#fd7201;
	padding:6px 35px;
	text-decoration:none;
	text-transform:uppercase;
	border:none;
	margin-top:10px;
}
.enquiry-form input[type='submit']:hover{
	background:#df6400;
}
.footer{
	margin:0 auto;
	width:100%;
	height:auto;
	background:#222222;
	color:#FFF;
	padding:25px 0px;
	font-size:14px;
}
.footer a{
	color:#FFF;
	text-decoration:none;
	padding:0px 4px;
}
.footer a:hover{
	color:#fd7201;
	text-decoration:none;
	padding:0px 4px;
}


.item,
.active,
.carousel-inner {
    height: 100%;
}

/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.inner-banner{
	margin:0 auto;
	width:100%;
	background:url(../images/about-bg.jpg) bottom;
}
.inner-banner h1{
	margin:0px;
	padding:50px 0px;
	color:#FFF;
	font-size:40px;
}
.panel-default{
	border:none;
	background:#eeebe9;
	margin-bottom:25px;
}
.panel-default > .panel-heading{
	background:#d8d5d4;
	color:#000;
	border:none;
	border-radius:0px;
}
.panel-group .panel{
	margin-bottom:25px;
	border-radius:0px;
}
.carousel-control.right{
	background:none;
}
.carousel-control.left{
	background:none;
}